Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.slasd4

scipy.linalg.lapack.slasd4(i, d, z[, rho]) = <fortran function slasd4>

  Wrapper for `slasd4`.

  Parameters:
    i input int
    d input rank-1 array(‘f’) with bounds (n)
    z input rank-1 array(‘f’) with bounds (n)
  Returns:
    delta rank-1 array(‘f’) with bounds (n)
    sigma float
    work rank-1 array(‘f’) with bounds (n)
    info int
  Other Parameters:
    rho input float, optional

      Default: 1.0